% GENERATE-BORGMATIC-CONFIG(1) backups manager for borgbackup manual
% Dan Helfman <witten@torsion.org>
% August, 2019

# NAME

generate-borgmatic-config - generate borgmatic configuration

# SYNOPSIS

generate-borgmatic-config [*options*]

# DESCRIPTION

Generate a sample borgmatic YAML configuration file.

# OPTIONS

-h, \--help
:   Show this help message and exit

-d *DESTINATION_FILENAME*, \--destination *DESTINATION_FILENAME*
:   Destination YAML configuration filename. Default: /etc/borgmatic/config.yaml

# SEE ALSO

The borgmatic source code and all documentation may be downloaded from <https://github.com/witten/borgmatic>
